SOTraCon: Self-organizing Traffic Control
Copyright Carlos Gershenson 2003
Centrum Leo Apostel, Vrije Universiteit Brussel
http://homepages.vub.ac.be/~cgershen
cgershen@vub.ac.be


Requirements (available form http://java.sun.com):
	-Java SDK or JRE 
	-Java3D SDK or JRE

For running SOTraCon with textures, you need to decompress the SOTraCon.jar archive 
	(this can be done with jar or with WinZip)
	(keep the directory names!)
after this, type:
	$java sotracon.SOTraCon
or
	$java -jar SOTraCon.jar
but you need to decompress the images into the directory sotracon/img for it to run with textures (a bit slower!)


TIPS:
-Pause the simulation before making changes, adding or removing agents, changing updating scheme...
-If an error appears because of not following the previous advice, try just to stop and start the simulation again
-If you minimize the VR window, the simulation goes faster. 
 Also if the textures are not loaded (just delete or move them), 
 but warnings will appear...

For any questions and comments, please e-mail the author